/* Class = "NSTableColumn"; headerCell.title = "Task"; ObjectID = "12"; */
"12.headerCell.title" = "Vorgang";

/* Class = "NSTableColumn"; headerCell.title = "Assigned Amount"; ObjectID = "14"; */
"14.headerCell.title" = "Zugeordneter Betrag";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "29"; */
"29.ibShadowedIsNilPlaceholder" = "n/z";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "29"; */
"29.ibShadowedNoSelectionPlaceholder" = "n/z";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "29"; */
"29.ibShadowedNotApplicablePlaceholder" = "n/z";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedIsNilPlaceholder" = "n/z";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Multiple Amounts"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedMultipleValuesPlaceholder" = "Mehrere Mengen";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "Multiple Amounts"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedNoSelectionPlaceholder" = "Mehrere Mengen";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "N/A"; ObjectID = "Ase-ay-8wT"; */
"Ase-ay-8wT.ibShadowedNotApplicablePlaceholder" = "n/z";